<!DOCTYPE html>
<html lang="en" class="page">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./css/style.css" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>CSS basics</title>
    <style></style>
  </head>
  <body class="page-body">
    <!-- <article class="post" style="border: 3px solid blue"> -->

    <nav class="page-nav">
      <ul class="page-menu">
        <li class="page-menu-item">
          <a href="#" class="page-menu-link">home</a>
        </li>
        <li class="page-menu-item">
          <a href="#" class="page-menu-link">about</a>
        </li>
        <li class="page-menu-item">
          <a href="#" class="page-menu-link">contacts</a>
        </li>
      </ul>
    </nav>

    <article class="post">
      <h2 class="color-green">Title1</h2>
      <h3 class="subtitle">H3</h3>
      <h3 class="subtitle">H3</h3>
    </article>
  </body>
</html>
